Subject: bug#47236: 28.0.50; ebdb-mua-pop-up bad interaction with gnus window configurations

From: Richard Stallman <[email-masked]>
Date: Tue, 29 Jun 2021 19:23:56 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Idle thought: maybe we should just remove mail-mode and add some
  > compatibility code pointing at message.

I use mail-mode.  I'd like to give message-mode a try, not under pressure.
But I will still need mail-mode to work, for the saved outgoing messages
that were formatted in a way that is incompatible with message mode.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)